2 Replies Latest reply on Aug 19, 2008 11:02 PM by Mylenium

    Quicktime - what version do you use?

      Running Vista (32bit) with AE and am looking to install Quicktime and get Color Finesse running. Am using AE within Production Premium Suite CS3 and the system requirements say Quicktime 7.1.5. I am interested to hear what version people are using and if they've had any problems with particular versions of Quicktime.

      Haven't installed Quicktime yet but have downloaded 7.5 from the Apple website.

      Thanks.